GS748

Manufacturer Brand Image
48-Port, 1 Gbit/s, 8K, 1.5 MB, 23 W, 0-50°C, Grey, 440 x 202 x 43 mm, 3.2 kg
SKU: NG0224
Weight: 3.2kg
PLUG-AND-PLAY

Simple set up with no software to install or configuration needed

NON-BLOCKING SWITCHING

Non-blocking switching architecture for maximum throughput at wire speed

FANLESS DESIGN

Silent operation makes this switch perfect for noise-sensitive environments

VERSATILE MOUNTING OPTIONS

Place your switch on your desktop or mount it to your rack with the hardware provided in the box

ENERGY EFFICIENT

Energy Efficient Ethernet (IEEE 802.3az) standard, which reduces energy consumption when there is light traffic on an active port or when there is no link or no activity detected

QUALITY AND RELIABILITY

Peace of mind with limited lifetime warranty, next business day replacement, and lifetime email and chat support.
Link Aggregation
  • Yes
Power over Ethernet (PoE)
  • No
Quality of Service (QoS) Support
  • Yes
Full Duplex
  • Yes
Rack Mounting
  • Yes
Ethernet LAN Data Rates
  • 1000 Mbit/s
Copper Ethernet Cabling Technology
  • 10BASE-T
Compliance Certificates
  • Federal Communications Commission (FCC)
MIB Support
  • RFC 1213 MIB II, RFC 1643, RFC 1493
Flow Control Support
  • Yes
Power Consumption (max)
  • 23 W
Safety
  • CE mark, cUL IEC950/EN60950
Power Source
  • AC
I/O Ports
  • 48 x 10/100/1000 Mbps 4 x SFP
Mean Time Between Failures (MTBF)
  • 1094297 h
Electromagnetic emissions
  • CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Latency
  • 2,900ns
Authentication Method
  • 802.1x
MPN
  • GS748-100EUS
Networking standards
  • IEEE 802.1p, IEEE 802.3az
Product Colour
  • Grey
Height
  • 43 mm
Width
  • 440 mm
Depth
  • 202 mm
Weight
  • 3.2 kg
Operating temperature (T-T)
  • 0 - 50 °C
Operating relative humidity (H-H)
  • 10 - 90%
Maximum data transfer rate
  • 1 Gbit/s
Connectivity technology
  • Wired
Switch type
  • Unmanaged
Basic switching RJ-45 Ethernet ports quantity
  • 48
Basic switching RJ-45 Ethernet ports type
  • Gigabit Ethernet (10/100/1000)
MAC address table
  • 8000 entries
Jumbo frames support
  • Yes
Jumbo frames
  • 9.216
Packet buffer memory
  • 1.5 MB
Brand
  • Netgear


Populate Returns Info: Northamber Returns Policy

Frequently purchased togetherPlus

You may also likePlus

Guest You May Also Like Products